_meta:
  version: '1.0'
  entity_type: block_content
  uuid: d9b72b2f-a5ea-4a3f-b10c-28deb7b3b7bf
  bundle: basic
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Useful Info'
  reusable:
    -
      value: true
  revision_translation_affected:
    -
      value: true
  body:
    -
      value: "I'd love to put some useful info here."
      format: plain_text
      summary: ''
